Pages: [1]   Go Down
  Print  
Author Topic: Shellshock Vulnerability: What Mac OS X Users Need to Know  (Read 592 times)
HCK
Global Moderator
Hero Member
*****
Posts: 79433



« on: September 27, 2014, 03:00:24 am »

Shellshock Vulnerability: What Mac OS X Users Need to Know

The vulnerability is called Shellshock, and it has rocked the security industry to its core. A flaw in the “Bash” shell—the command line interpreter for Unix-based systems including Linux and Mac OS X—has sent server administrators scrambling to patch their systems. Security experts are saying this vulnerability is as dangerous, if not more so, than the […]

Source: Shellshock Vulnerability: What Mac OS X Users Need to Know
Logged
Pages: [1]   Go Up
  Print  
 
Jump to: